Loading...
Searching...
No Matches
SpectrumWindowCaptionEvent Class Reference

`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`

## Public Member Functions

| SpectrumWindowCaptionEvent (const QString &)
| ~SpectrumWindowCaptionEvent () override
QString | getLabel ()

## Constructor & Destructor Documentation

## SpectrumWindowCaptionEvent()

SpectrumWindowCaptionEvent::SpectrumWindowCaptionEvent | ( | const QString & |  | ) |

## ~SpectrumWindowCaptionEvent()

SpectrumWindowCaptionEvent::~SpectrumWindowCaptionEvent | ( |  | ) |

override

## Member Function Documentation

## getLabel()

QString SpectrumWindowCaptionEvent::getLabel | ( |  | ) |

The documentation for this class was generated from the following file:

- spectrumUpdateEvents.h